> ## Documentation Index
> Fetch the complete documentation index at: https://docs.qwoty.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Quotes

> Retrieve a list of quotes in your workspace

## Authorization

<ParamField header="Authorization" type="string" required>
  Bearer token for authentication. Format: `Bearer qwoty_your_token`
</ParamField>

## Examples

<CodeGroup>
  ```bash cURL theme={null}
  curl https://qwoty.app/api/quote \
    -H "Authorization: Bearer qwoty_your_token"
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://qwoty.app/api/quote', {
    headers: {
      Authorization: 'Bearer qwoty_your_token',
    },
  })

  const data = await response.json()
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      'https://qwoty.app/api/quote',
      headers={
          'Authorization': 'Bearer qwoty_your_token'
      }
  )

  data = response.json()
  ```
</CodeGroup>

## Response

<ResponseField name="success" type="boolean">
  Indicates if the request was successful
</ResponseField>

<ResponseField name="data" type="array">
  Array of quote summaries

  <Expandable title="Quote Summary Object">
    <ResponseField name="id" type="string">
      Unique quote ID (project UUID)
    </ResponseField>

    <ResponseField name="project_number" type="string">
      Human-readable quote number
    </ResponseField>

    <ResponseField name="title" type="string">
      Quote title
    </ResponseField>

    <ResponseField name="status" type="string">
      Quote status
    </ResponseField>

    <ResponseField name="updated_at" type="string">
      Last update timestamp (ISO 8601)
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseExample>
  ```json Success Response theme={null}
  {
    "success": true,
    "data": [
      {
        "id": "550e8400-e29b-41d4-a716-446655440000",
        "project_number": "Q-2026-001",
        "title": "Enterprise Plan",
        "status": "draft",
        "updated_at": "2026-03-09T10:30:00Z"
      }
    ]
  }
  ```
</ResponseExample>

## Error Responses

<ResponseExample>
  ```json Unauthorized theme={null}
  {
    "success": false,
    "error": "Invalid API token"
  }
  ```
</ResponseExample>
